Loading ...
Sorry, an error occurred while loading the content.

RE: [pcgen] Problem with prestige classes

Expand Messages
  • STILES, BRAD
    ... If the prestige class is one that requires a certain level spellcaster, then you need to actually select at least one spell of that level to meet the
    Message 1 of 4 , Apr 1, 2002
    • 0 Attachment
      > -----Original Message-----
      > From: meth_lab101
      >
      > I am unable to select a prestige class even after meeting all the
      > requirements. I've done this with multiple characters with different
      > classes and races. I'm using version 2.5.1 . I'm not sure if it is
      > just me. The only prestige classes i was able to select were those
      > with no requirments or those with only alignment requirements.
      >

      If the prestige class is one that requires a certain level spellcaster, then
      you need to actually select at least one spell of that level to meet the
      pre-requisites.

      Brad
    • jessedvb
      ... different ... is ... those ... spellcaster, then ... meet the ... I had the same problem, with a lasher. I posted about it in the sourceforge bug report.
      Message 2 of 4 , Apr 11, 2002
      • 0 Attachment
        --- In pcgen@y..., "STILES, BRAD" <BRAD.STILES@s...> wrote:
        > > -----Original Message-----
        > > From: meth_lab101
        > >
        > > I am unable to select a prestige class even after meeting all the
        > > requirements. I've done this with multiple characters with
        different
        > > classes and races. I'm using version 2.5.1 . I'm not sure if it
        is
        > > just me. The only prestige classes i was able to select were
        those
        > > with no requirments or those with only alignment requirements.
        > >
        >
        > If the prestige class is one that requires a certain level
        spellcaster, then
        > you need to actually select at least one spell of that level to
        meet the
        > pre-requisites.
        >
        > Brad

        I had the same problem, with a lasher. I posted about it in the
        sourceforge bug report. The character had exotic weapon prof. Whip,
        for the lasher, but couldn't take the class since the prof. req.
        stayed red. I could take the drunken master prestige class, although
        I missed two feats. The character it is about is posted at the
        sourceforge bug report
      Your message has been successfully submitted and would be delivered to recipients shortly.